<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="ProjectModuleManager">
    <modules>
      <module fileurl="file://$PROJECT_DIR$/client/client.iml" filepath="$PROJECT_DIR$/client/client.iml" />
      <module fileurl="file://$PROJECT_DIR$/groupApi/groupApi.iml" filepath="$PROJECT_DIR$/groupApi/groupApi.iml" />
      <module fileurl="file://$PROJECT_DIR$/personApi/personApi.iml" filepath="$PROJECT_DIR$/personApi/personApi.iml" />
    </modules>
  </component>
</project>